Jon Marshall Wed, 10/29/2008 - 12:28

No it won't work. Some lines may be accepted but for example the interface configuration under 7.x is different to 6.3.

Jon

srue Wed, 10/29/2008 - 13:12

the interface and vpn configs will be pretty different, as will a few others.

if you upgrade a 6.3 pix with the config on it, to 7.x, it will do its best to 'upgrade' the config as well.

Actions

This Discussion